@media screen and (max-width: 1023px) {
    .modelForm .formLeft .custom-select-container {position: relative;width: 100%;height: 46px;}

    .rdvEtapes .blockResultats .titleResultat {color: #6eccda;font-size:13px;}
    .rdvEtapes .resultatItem .title a {color: #646464;}
    .rdvEtapes .resultatItem .numKm {color: #6eccda;}
     .errorLienVide {left: 43% !important;}
    .blockResultatsMap {display: none;}

    .rdvEtapes .modelForm .errorField .pictoAlert, .rdvEtapes2 .modelForm .errorField .pictoAlert{display: block !important;}
    .rdvEtapes .modelForm .errorField .checkOff .pictoAlert,.rdvEtapes2 .modelForm .errorField .checkOff .pictoAlert {display: none !important;}

    .rdvEtapes1 .blockRecherche label{
        width: 230px !important;
        display: inline-block !important;
        padding: 0 !important;
        line-height: 16px !important;
        padding-left: 5px !important;
        margin-bottom: 5px;
        font-family: 'ubuntu-r';
        font-size: 14px;
        float: none;
        text-align: center !important; 
    }
    .rdvEtapes1 .blockRecherche input[type='text'] {
        width: 80% !important;
        float: none;
        padding: 7px 8px;
        border: 1px solid #dbdbdb;
        height: 31px;
    }

    .blockRecherche input[type='submit']:hover, .rdvEtapes .blockRecherche input[type='submit']:hover, .rdvEtapes2 .blockRecherche input[type='submit']:hover {
    color: #ffffff;
    background: #afadc3 !important;
    border: 1px solid #afadc3;
}

}
.cluster {padding-right: 5px;}

.blockRechercheVente .maiTitle {
     color: #646464;
    font-weight: normal;
    font-family: 'citroen_regular';
    font-size: 20px;
    text-transform: uppercase;
    display: block;
    text-align: center;
    border: none;
    padding: 0;
    margin: 35px 0;
}
.blockRechercheVente .maiSubTitle {
        color: #646464;
    font-weight: normal;
    font-family: 'citroen_regular';
    text-transform: uppercase;
    display: block;
    text-align: center;
    border: none;
    padding: 0;
    margin: 16px 0;
    font-size: 14px;
}

.blockRecherche {background: transparent;position: relative;}
.rdvEtapes .blockRecherche {background: transparent;font-size: 0;}
.blockRecherche  label {
        width: 46% !important;
    text-align: center !important;
    float: left;
    color: #6eccda;
    padding: 0 !important;
    font-size: 15px;
    line-height: 45px;
    font-family: 'ubuntu-r';
}
.blockRecherche  input[type='text']{
        width: 40% !important;
    border: 1px solid #dbdbdb;
    font-size: 14px !important;
    height: 31px;
    color: #646464 !important;
    padding: 6px 8px;
    font-family: 'ubuntu-r';
}
.blockRecherche  input[type='submit'] {

    font-family: 'ubuntu-b' !important;
    font-size: 14px !important;
    height: 45px;
    box-sizing: border-box;
    width: 45px;
    margin-left: 1% !important;
    background: #afadc3 !important;
    color: #ffffff;
    border-radius: 0;
}
.blockResultats .titleResultat {font-size: 14px;color: #6eccda;font-family: 'ubuntu-r';}

.rdvEtapes .blockRecherche  input[type='text']{
        font-size: 14px;
    height: 31px;
    color: #646464 !important;
    font-family: 'ubuntu-r';
}

.rdvEtapes .errorLienVide,.rdvEtapes .errorLienVide2 {width:83%;position: absolute;
    left: 9%!important;
    bottom: 0px;
    color: #e83795;
    font-size: 12px;
    text-align: left;}
.rdvEtapes .resultatItem:hover{background:#d3f0f4;}
.rdvEtapes .resultatItem .title a img {
    margin: 0;
    display: none;
}

div.blockResultatsMap div.blockInfosMap {

    margin-top: 0px;
}
.resultatItem {
    padding: 6px 0 8px 2%;
    width: 255px;
    margin: 12px 0;
    cursor: pointer;
}
.resultatItem:hover {
    background: #d3f0f4;
}

.resultatList  .bare {background: #f3f3f6;}
.resultatList .scrollbar {
    background: #e7e8ee;
}
.resultatList  .thumb { background: #aeb3c6;}
.resultatList  .disable { display: none; }
.resultatItem p {font-family: 'ubuntu-r';color: #b4b4b4;font-size: 14px;}
.resultatItem .title {
    color: #646464;
    font-family: 'ubuntu-r';
    font-size: 14px;
    padding: 13px 0;
    width: 255px;
    background: url(../../../img/common/fleches/flech_maps.png) left center no-repeat;
}
.resultatItem .title a {color: #646464;    padding: 0 0 0 20px;}
.resultatItem .numKm {font-family: 'ubuntu-r';
    font-size: 14px;
    color: #6eccda;
    font-style: normal;}
.resultatItem .tel a{color: #b4b4b4;font-family: 'ubuntu-r';font-size: 14px;}
.btnPlusDetails {
        font-size: 13px;
    font-family: 'citroen_bold';
    font-weight: normal;
    background: url(../../../img/common/fleches/arrow-right-btn-blue.png) left 225px center no-repeat transparent;
    padding: 5px 24px 6px 14px;
    color: #646464;
    width: 244px;
    /*margin: 0 auto;*/
    box-sizing: border-box;
    display: block !important;
}
.btnPlusDetails:hover {
    color: #6eccda;
}
.rdvEtapes .resultatItem .resultatItemCont {
    padding: 0;
}
.resultatItem .adresse {
    padding-top: 3px;
}

.rdvEtapes .resultatItem .title {
    background: url(../../../img/common/fleches/flech_maps.png) left center no-repeat;
}

.blockInfosMapHome{background: none repeat scroll 0% 0% #fff;    padding: 35px 25px 0px 25px;}

.blockInfosMapHome .title img,.blockInfosMap .title img {position: relative;top: 4px;}
.blockInfosMapHome .title span,.blockInfosMap .title span {font-family: 'citroen_regular';font-size: 18px;color: #646464;padding: 0 20px 0 6px;}
.blockInfosMapHome .btnFermer,.blockInfosMap .btnFermer {background: url(../../../../img/common/btns/btn-fermer_new.png) no-repeat 0 0;}
.blockInfosMapHome .btnFermer:hover,.blockInfosMap .btnFermer:hover {background: url(../../../../img/common/btns/btn-fermer_new_hover.png) no-repeat 0 0;}
.blockInfosMapHome .blockInfosMapCont p,.blockInfosMap .blockInfosMapCont p {font-family: 'ubuntu-r';color: #646464;font-size: 18px;line-height: 20px; text-transform: uppercase;    padding-bottom: 5px;}
.blockInfosMapHome .blockInfosMapCont p a,.blockInfosMap .blockInfosMapCont p a {font-family: 'ubuntu-r';color: #646464;font-size: 16px;line-height: 20px;text-transform: none;}
.blockInfosMapHome .blockInfosMapCont .tel,.blockInfosMap .blockInfosMapCont .tel {background: url(../../../img/common/picto/picto-tel.png) no-repeat 0 3px;padding: 0 0 0 28px;text-transform: none;color: #646464}
.blockInfosMapHome .blockInfosMapCont .fax,.blockInfosMap .blockInfosMapCont .fax {background: url(../../../img/common/picto/picto-fax.png) no-repeat 0 3px;padding:0 0 2px 30px;text-transform: none;color: #646464;font-size: 16px;font-family: 'ubuntu-r';}
.blockInfosMapHome .blockInfosMapCont .eMail,.blockInfosMap .blockInfosMapCont .eMail {background: url(../../../img/common/picto/picto-email.png) no-repeat 0 5px;padding: 0 0 0 28px;font-size: 16px;font-family: 'ubuntu-r';}
.blockInfosMapHome .btnPrendreRdv,.blockInfosMap .btnPrendreRdv {background: url(../../../img/common/fleches/arrow-right-btn.png) no-repeat 92% center #ffffff;color: #646464;border-radius: 0 !important;font-size: 10px;font-weight: normal;width: auto;box-sizing: border-box;height: 50px;border: 4px solid #6eccda;padding: 18px 40px 3px 15px !important;text-align: left;font-family: 'citroen_bold';}
.blockInfosMapHome .btnPrendreRdv:hover,.blockInfosMap .btnPrendreRdv:hover {background: url(../../../img/common/fleches/arrow-right-btn-blue.png) no-repeat 92% center #ffffff;color: #6eccda;}

.btnPrendreRdv span {
    display: inline-block;
    padding: 0 !important;
}

/*.blockInfosMapHome .btnPrendreRdv span,.blockInfosMap .btnPrendreRdv span {background: url(../../../../img/common/fleches/fleche-02.png) no-repeat right center #116873;}
*/.blockInfosMapHome .blockInfosMapCont .numKm,.blockInfosMap .blockInfosMapCont .numKm {color: #E51E35;font-family: Arial;font-size: 12px;font-style: italic;}


/* ----- 1 = MOBILE ----- */
@media screen and (max-width: 769px) {
   .modelForm .formLeft .custom-select-container {
            position: relative;
            width:100%;
            height: 46px;
    }

.modelForm .pictovalid {
    right: -25px !important;
}

.modelForm .pictoAlert {
    right: -25px !important;
}
.blockControle .btnTelecharger, .blockControle .btnImpr {
    font-family: 'citroen_bold';
    font-size: 9px;
    border: 1px solid #646464;
    padding: 8px 6px 8px 35px;
}

.blockInfosMapMobileH .resultatItem .tel{
        background: url(../../../img/common/picto/picto-tel_mb.png) no-repeat 0 3px;
    padding: 0 0 0 15px;
    text-transform: none;
    color: #646464;
}

.blockInfosMapMobileH .resultatItem .tel a{
    font-family: 'ubuntu-r';
    color: #646464;
    font-size: 12px;
    line-height: 12px;
    text-transform: none;
}

.blockInfosMapMobileH .resultatItem .title{
            background: none !important;
    font-family: 'citroen_regular';
    font-size: 16px !important;
    color: #646464;
    padding: 0 0 0 36px !important;
}

.blockInfosMapMobile .resultatItem .resultatItemCont, .blockInfosMapMobileH .resultatItem .resultatItemCont {
    padding: 10px 0 0 0 !important;
}


.blockInfosMapMobile .resultatItem .resultatItemCont .adresse, .blockInfosMapMobileH .resultatItem .resultatItemCont .adresse{    
    font-family: 'ubuntu-r';
    color: #646464;
    font-size: 12px;
    line-height: 12px;
    text-transform: uppercase;
    padding-bottom: 5px;
}

.blockInfosMapHome .btnFermerResult, .blockInfosMap .btnFermerResult{background: url(../../../../img/common/btns/btn-fermer_new.png) no-repeat 0 0 !important;width: 40px !important;height: 40px !important;}

.blockInfosMapHome .title span, .blockInfosMap .title span {font-family: 'citroen_regular';font-size: 15px !important;}

.blockRecherche  label {
width: 230px !important;
    display: inline-block !important;
    padding: 0 !important;
    line-height: 16px !important;
    padding-left: 5px !important;
    margin-bottom: 5px;
    font-family: 'ubuntu-r';
    font-size: 14px !important;
    float: none;
    text-align: center !important;
}
	.blockRechercheVente .maiTitle {font-size: 16px;background: none;}
	.blockRechercheVente .maiTitle {font-size: 16px; margin: 20px 0 0 0;}
	
    .blockInfosMapHome .btnPrendreRdv, .blockInfosMap .btnPrendreRdv  {background: url(../../../img/common/fleches/arrow-right-btn.png) no-repeat 92% center #ffffff}
    .blockInfosMapHome .btnPrendreRdv span,.blockInfosMap .btnPrendreRdv span {background: url(../../../../img/common/fleches/fleche-02.png) no-repeat right 16px;background-size: 12px;}

    /*.btnPlusDetails {background: #3499ab;display: block;text-align: center;border-radius: 0 0 0 0;    margin: 10px auto 20px !important;width: 80% !important;border-radius: 0 0 0 0; padding: 16px 0;}*/
    /*.btnPlusDetails span {background: #3499ab;background: url(../../../../img/common/fleches/fleche-02.png) no-repeat right center;color: #ffffff;text-transform: uppercase;padding: 0 30px 0 0;display: inline-block;}*/

    .btnPlusDetails {
    font-size: 13px;
    font-family: 'citroen_bold';
    font-weight: normal;
    background: url(../../../img/common/fleches/arrow-right-btn-blue.png) left 300px center no-repeat transparent;
    padding: 5px 24px 6px 14px;
    color: #646464;
    width: 244px;
    margin: 0 auto;
    box-sizing: border-box;
    display: block !important;
    }
    .btnPlusDetails:hover {
        color: #6eccda;
    }

	.blockInfosMapMobile, .blockInfosMapMobileH {left: 22%;top: 28%;width: 219px;z-index: 1000;}
	.blockInfosMapMobile .resultatItem, .blockInfosMapMobileH .resultatItem{ 
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    padding: 12px 15px 4px 9px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    border-top: 1px solid transparent;
}
    }
	.blockInfosMapMobile .resultatItemHover, .blockInfosMapMobileH .resultatItemHover{ border-left: 1px solid #DC002E;border-right: 1px solid #DC002E;border-top: 1px solid #DC002E;}
	.blockInfosMapMobile .resultatItemBottom, .blockInfosMapMobileH .resultatItemBottom{display: block;height: 21px;overflow: hidden;background: none}
	.blockInfosMapMobile .resultatItemBottomHover, .blockInfosMapMobileH .resultatItemBottomHover{ background: url(../../../../c/img/common/map/layer_detaille_bottom-hover.png) no-repeat scroll 0 bottom transparent;}
	.blockInfosMapMobile .resultatItem .resultatItemCont, .blockInfosMapMobileH .resultatItem .resultatItemCont{ padding: 0;}
	.blockInfosMapMobile .resultatItem .resultatItemCont .adresse, .blockInfosMapMobileH .resultatItem .resultatItemCont .adresse{ font-size: 11px}
	.blockInfosMapMobile .resultatItem .numKm, .blockInfosMapMobileH .resultatItem .numKm { color: #E51E35;font-family: Arial;font-size: 12px;font-style: italic;}
	.blockInfosMapMobile .title a, .blockInfosMapMobileH .title a { background: none repeat scroll 0 0 transparent;font-size: 12px;padding: 0;}
	.blockInfosMapMobile .blockInfosMapCont, .blockInfosMapMobileH .blockInfosMapCont {padding: 0 15px;}
    .blockInfosMapMobile .title , .blockInfosMapMobileH .title {margin: 0;padding: 0;}
	
	.pac-item{font-family: citroen_regular;font-size: 10px;}

}	
/* ----- END MOBILE ----- */
@media screen and (max-width: 1023px){

.headerContener{
    display: none !important;
}

.rdvEtapes .btnPlusDetails {

    margin: 10px auto 20px;
    width: 60%;
}
.rdvEtapes .blockRecherche input[type='text'], .rdvEtapes2 .blockRecherche input[type='text']{
        width: 45% !important;
    float: none;
    padding: 7px 8px !important;
    border: 1px solid #dbdbdb;
    height: 31px !important;
}
.blockRecherche input[type='text'] {
width: 45% !important;
    float: none;
    padding: 7px 8px !important;
    border: 1px solid #dbdbdb;
    height: 31px !important;
}
.blockRecherche input[type='submit'], .rdvEtapes2 .blockRecherche input[type='submit'] {
    font-family: 'ubuntu-b' !important;
    font-size: 14px !important;
    height: 47px !important;
    box-sizing: border-box;
    width: 45px !important;
    margin-left: 0 !important;
    background: #afadc3 !important;
    color: #fff !important;
    float: none !important;
}
.rdvEtapes .blockRecherche label {
    width: auto !important;
    display: block;
    padding: 0 !important;
    line-height: 25px;
    padding-left: 5px !important;
    margin-bottom: 5px;
    font-family: 'ubuntu-r';
    font-size: 14px;
}

 .blockRecherche label {
    width: auto !important;
    display: block;
    padding: 0 !important;
    line-height: 25px;
    padding-left: 5px !important;
    margin-bottom: 5px;
    font-family: 'ubuntu-r';
    font-size: 14px;
}
.rdvEtapes #cntDelear > div:nth-child(even) {
    width: 50%;
}


}
/* ----- 2 = TABLETTE ----- */
@media screen and (min-width: 770px) and (max-width: 1023px) {
	.blockRecherche  input[type="text"] {font-size: 10px;}
    /*.blockInfosMapHome .btnPrendreRdv,.blockInfosMap .btnPrendreRdv {background: #3499ab;font-size: 13px;}*/
    .blockInfosMapHome .btnPrendreRdv span,.blockInfosMap .btnPrendreRdv span {background: none;}
	.blockInfosMapHome .btnFermerResult,.blockInfosMap .btnFermerResult {background: url(../../../img/common/btns/btn-fermer.png) no-repeat 0 0;}
    .btnPlusDetails {background: #3499ab;}
    /*.btnPlusDetails span {background: #3499ab;background: url(../../../../img/common/fleches/fleche-02.png) no-repeat right center;color: #ffffff;}*/
    .blockResultats .titleResultat {font-size: 15px;}
	.blockInfosMapMobile .resultatItemBottom, .blockInfosMapMobileH .resultatItemBottom{ background: url(./../../img/common/map/layer_detaille_bottom.png) no-repeat scroll 0 bottom transparent;display: block;height: 21px;overflow: hidden;}
	.blockInfosMapMobile .resultatItemBottomHover, .blockInfosMapMobileH .resultatItemBottomHover{ background: url(../../../c/img/common/map/layer_detaille_bottom-hover.png) no-repeat scroll 0 bottom transparent;}
	.blockInfosMapMobile .resultatItem .numKm , .blockInfosMapMobileH .resultatItem .numKm { color: #E51E35;font-family: Arial;font-size: 12px;font-style: italic;}

	.pac-item{font-family: citroen_regular;font-size: 10px;}

.blockRechercheVente {
    margin: 0 auto;
    width: 94%;
}

}

@media screen and (max-width: 900px){
    .errorLienVide {
    left: 45% !important;
}

}

@media screen and (max-width: 870px){
    .blockRecherche form label{
        font-size: 14px !important;
    }

        .resultatItem {
    width: 95% !important;
    border-bottom: 1px solid #c7c7c9;
    padding: 16px 16px 15px 0;
    background: url(../../img/common/fleches/fleche-04.png) no-repeat right center;
    cursor: pointer;
    display: inline-block;
}
}


@media screen and (max-width: 800px){
    .errorLienVide {
    left: 46% !important;
}

}
/* ----- END TABLETTE ----- */
@media screen and (max-width: 776px){
    .rdvEtapes .blockRecherche input[type='text'] {
        width: 43% !important;
    }

}


@media screen and (max-width: 769px){
    .blockRecherche input[type='text'] {
    width: 80% !important;
    float: none;
    padding: 7px 8px !important;
    border: 1px solid #dbdbdb;
    height: 31px !important;
}
.rdvEtapes .blockRecherche {
    padding: 18px 15px 30px;
    width: 98%;
}
.rdvEtapes .blockRecherche input[type='text'],.rdvEtapes2 .blockRecherche input[type='text'] {
    width: 80% !important;
    float: none;
    padding: 7px 8px;
    border: 1px solid #dbdbdb;
    height: 31px;
}
.blockRechercheVente {
    margin: 0 auto;
    width: 95%;
}

.blockRechercheVente .maiSubTitle{
    line-height: 16px;
    width: 300px;
    margin: 0 auto;
    padding: 0 0 10px 0;
    font-size: 14px;
}

.rdvEtapes .blockRecherche label, .rdvEtapes2 .blockRecherche label{
    width: 230px !important;
    display: inline-block !important;
    padding: 0 !important;
    line-height: 16px !important;
        padding-left: 5px !important;
    margin-bottom: 5px;
    font-family: 'ubuntu-r';
    font-size: 14px;
    float: none;
        text-align: center !important; 
}


.rdvEtapes .errorLienVide {
    width: 83%;
    position: absolute;
    left: 0% !important;
    bottom: 7%;
    color: #e83795;
    font-size: 12px;
    text-align: left;
}
}

@media screen and (max-width: 400px){
    .rdvEtapes .blockRecherche {
    width: 100%;
    margin: 0 auto;
}
.rdvEtapes .blockRecherche input[type='text'] {
    width: 75% !important;
    float: none;
    padding: 7px 8px;
    border: 1px solid #dbdbdb;
    height: 31px;
}
.rdvEtapes .blockRecherche input[type='text'], .rdvEtapes2 .blockRecherche input[type='text']{
    width: 73% !important;
}
 .blockRecherche input[type='text']{
    width: 73% !important;
}
}

@media screen and (max-width: 340px){
    .rdvEtapes .blockRecherche {
    width: 100%;
    margin: 0 auto;
}
}

@media screen and (max-width: 1023px){
    .blockInfosMapHome{ padding: 20px 0px 10px 0px;height: auto;margin: 0;max-width: 283px;}
    .blockInfosMapHome .btnPrendreRdv, .blockInfosMap .btnPrendreRdv {margin: 10px 0 0 15px;width: 90%;max-width: 280px;}
    .blockInfosMapHome .title, .blockInfosMap .title {padding: 0 11px 20px 15px;}
    .blockInfosMapHome .title span, .blockInfosMap .title span{font-size: 15px;}
    .blockInfosMapHome .btnFermer,.blockInfosMap .btnFermer {background: url(../../../img/common/btn-fermer-hover.png) no-repeat 0 0;width: 27px;height: 27px;right: 10px;top: 10px;}
    .blockInfosMapHome .btnFermer:hover, .blockInfosMap .btnFermer:hover{background: url(../../../img/common/btn-fermer-012.png) no-repeat 0 0;}
    .blockInfosMapHome .blockInfosMapCont,.blockInfosMap .blockInfosMapCont {padding: 0 15px;}
    .blockInfosMapHome .blockInfosMapCont p a, .blockInfosMap .blockInfosMapCont p a {font-size: 14px;}
    .blockInfosMapHome .blockInfosMapCont .fax, .blockInfosMap .blockInfosMapCont .fax {font-size: 14px;}
}